package jp.sourceforge.shovel.entity;

public interface ISize {
    int getWidth();
    void setWidth(int width);
    int getHeight();
    void setHeight(int height);
    
    ISize computeFitSize(int thumbnailWidth, int thumbnailHeight);
}
